Bug 1655 - add program wizard
Summary: add program wizard
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P1 normal
Target Milestone: ---
Assignee: Phil Muldoon
URL:
Keywords:
Depends on:
Blocks: 1651
  Show dependency treegraph
 
Reported: 2005-10-29 22:10 UTC by Andrew Cagney
Modified: 2006-02-21 21:02 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Cagney 2005-10-29 22:10:41 UTC
Add Program Wizard (also includes create observable apply dialog which was
rolled into this -- applies to treeview too)
Comment 1 Phil Muldoon 2005-11-04 16:15:18 UTC
Implemented. Will undergo some cosmetic changes.
Comment 2 Phil Muldoon 2006-02-21 21:01:51 UTC
Closed and Finished Changes.
Comment 3 Phil Muldoon 2006-02-21 21:02:09 UTC
Closing